
Smart Proxy - Refactor #29162

Update Rubocop to 0.80

02/25/2020 12:12 AM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/749

  

Description

Related issues:

Related to Foreman - Refactor #29163: Update Rubocop to 0.80 Closed

Associated revisions

Revision ea7b4015 - 02/26/2020 08:33 PM - Michael Moll 

Fixes #29162 - Update Rubocop to 0.80

History

#1 - 02/25/2020 12:13 AM - Anonymous

- Related to Refactor #29163: Update Rubocop to 0.80 added

#2 - 02/26/2020 08:28 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/749 added

#3 - 02/26/2020 08:33 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/26/2020 09:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset ea7b40153e003de5df28b506a13668fe752c59e4.
